| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Member Functions | Public Attributes | List of all members
Digikam::IptcCoreContactInfo Class Reference

## Public Member Functions
bool | isEmpty () const
bool | isNull () const
void | merge (const IptcCoreContactInfo &t, bool merge)
bool | operator== (const IptcCoreContactInfo &t) const

## Public Attributes
QString | address
QString | city
QString | country
QString | email
QString | phone
QString | postalCode
QString | provinceState
QString | webUrl